Subject: Re: Internet Explorer login issue
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Wed, 10 Jul 2019 00:30:38 -0700 (MST)

Hi Charlotte, 

This is already briefed to the team and they are asking customers to use Chrome for scheduler login. Will update you if we come across anything else. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Sent: Wednesday, 10 July, 2019 04:05:37 
Subject: Internet Explorer login issue 

Hi Level 1, 

I see that you’ve picked up a lot of issues with Scheduler login on Internet Explorer recently, please make sure users are on Chrome. I’ve raised the issue with the developers for investigation, Chrome is our supported browser, so customers should not be using IE. 

Can I please have a response on my emails. I’ve sent quite a few important ones recently and haven’t received a reply. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]